/*******************************************************************************
 * FoxCustomizationNode_MiniMartPacks generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxCustomizationNode_MiniMartPacks extends FoxCustomizationNode_MiniMartList within FoxArmoryUI
    config(UI);

function Initialize(optional bool bSelectEquipped)
{
    bSelectEquipped = true;
    super.Initialize(bSelectEquipped);
    SetListLabel("Chance");
    //return;    
}

defaultproperties
{
    RootUnlockFilter(0)=176
}